/* COMPOSER CSS */

/* Collage */

.Collage{
       margin-bottom: -60px;
       padding-bottom: 30px; /* gutter */
}

.margintop{
    margin-top: 30px;
}

.edge-to-edge .Collage{
       margin-top: -15px;
       margin-bottom: -76px;
       padding-bottom: 30px; /* gutter */

}

.collage .collage-item{

    vertical-align:bottom;
    opacity:0;
    width: auto;
    float: inherit;
}

/* vertical gallery */

.vertical-gallery .vertical-item{
    text-align: center;
    margin-bottom: 60px;
}

.vertical-gallery .vertical-item img{
    max-width: 100%;
}

/* module*/

.push.less {
	max-width:1024px;
}

.fascia{
    float: left;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-attachment: fixed;
}

.fascia.scroll{
    background-attachment: scroll;
}


.fascia .push{
    padding: 15px;
    
}
.fascia.repeat{
    background-size: inherit;
    background-repeat: repeat-x;
      background-attachment: scroll;
      background-position: center top;
}

.fascia.zero-bottom .module,
.fascia.zero-bottom .push{
    padding-bottom: 0;
    margin-bottom: 0;
}
.fascia.zero-gutter.push{
    padding-top: 0;
    padding-bottom: 0;
}

.module{
    float: left;
    width: 100%;
    margin:15px 0;
    background-position: center center;
    background-size: cover;
}

.zero-gutter .module{
    margin: 0;
}

.edge-to-edge.push,
.push.less{
    max-width: inherit;
}

.edge-to-edge{
    margin:30px;
}

.edge-to-edge.no-margins{
    margin:0;
}


.push.no-margins{
    padding: 0;
}

.no-margins .module{
    margin:0;
}


.textbody hr{
    border:0;
    border-top:1px solid #828080;
    max-width: 350px;
    margin: 0 auto;
}

.white .textbody{
    color: white;
}

.white .textbody hr{
    border-color: white;
}

.textbody a{
 text-decoration: underline !important;   
}

.bigger .textbody{
    font-size: 2em;
    line-height: 1.2em;
}

.smaller .textbody{
    font-size: .87em;
}

.centered .submodule-image,
.centered .textbody{
    text-align: center;
}

.submodule-image img{
    width: 100%;
}

.sfondo{
    float: left;
    width: 100%;
    height: 290px;
    background-position: center center;
    background-size: auto 100%;
    background-color: #eeeeee;
    background-repeat: no-repeat;
}

.showmore{
    display: none;
    float: left;
    width: 100%;
    padding-top: 15px;
}

.contactwrap{
    padding-bottom: 50%;
}


.linea .textbody h2{
    border-bottom: 1px solid #b6a980;
    float: left;
    width: 100%;
    margin-bottom: 25px;
    padding-bottom: 25px;
}

blockquote{
    font-size: 24px;
}

blockquote p{
    margin-bottom: 0;
}

.loopmagazine.superiore-ambiente{
    padding-bottom: 25px;
}

.loopmagazine.superiore-ambiente .module{
    margin-bottom: 30px;
}


.loopmagazine.superiore-ambiente .call a,
.loopmagazine.superiore-ambiente{
    background: #e0e0d1;
}

.loopmagazine.superiore-ambiente .intro{
    padding-top: 50px;
}
.loopmagazine.superiore-ambiente .intro h2{
    display: none;
}

.loopmagazine.superiore-ambiente .push{
    padding-top: 0;
    padding-bottom: 0;
}

/* academy */
.mod-academy{
    float: left;
    width: 100%;
}

.bigvideo{
    background-size: cover;
    background-position: center center;
    min-height: 300px;
    color: white;
    position: relative;
    display: flex;
    align-items: center;
}

.bigvideo .txt{
    position: relative;
    z-index: 2;
    width: 100%;
}

.bigvideo .txt .push{
    /**/
}

.bigvideo.videocampagna {
    margin-top: 30px;
}

.bigvideo .bkgvideo{
    position: absolute;
    background: #000;
    top:0;
    right: 0;
    bottom: 0;
    left: 0;
    float: left;
    z-index: 1;
    overflow: hidden;
}

.touch .bigvideo .bkgvideo{
    display: none;
}


.bigvideo .iframe{
position: absolute;
top: 0;
left: 50%;
width: 100%;
height: 100%;
z-index: -100;
-webkit-transform: translateX(-50%) translateY(-70%);
-ms-transform: translateX(-50%) translateY(-70%);
transform: translateX(-50%) translateY(-70%);
opacity: .65;
}

.bigvideo .iframe video{
    float: left;
    width: 100%;
}

.bigvideo a{
    color: white;
    float: left;
    width: 100%;
}

.bigvideo h3{
    border-bottom: 1px solid white;
    padding: 10px 0;
    font-size: 14px;
    text-transform: uppercase;
    margin-top: 15px;
}

.bigvideo .title{
      float: left;
     width: 100%;  
     border-bottom: 1px solid white;
        padding-bottom: 15px;
}

.bigvideo .subtitle{
      float: left;
     width: 70%;
     margin-top: 15px;
     font-size: 16px;
     line-height: 1.2em;
  
}
.bigvideo .icon{
     float: right;
     width: 29%;
     font-size: 28px;
     text-align: right;
     margin-top: 15px;
}


/*svg*/

.svg-container {
display: inline-block;
position: relative;
width: 100%;
height: 0;
padding-bottom: 75%;
vertical-align: middle;
overflow: hidden;
text-align: center;
}

.svg-content{
display: inline-block;
position: absolute;
top: 0;
left: 0;
float: left;
width: 100%;
}

.svg-pezzo{
    display: none;
}

/* tabs */

.tabs .tabicon {
    max-width: 80px;
    margin: auto;
    display: block;
}
.tabs nav a .title{
    float: left;
    width: 100%;
    min-height: 3em;
}

.tabs .svg-container {
padding-bottom: 120%;
}

.tabs .current .svg-container *{
    stroke:#dfa909;
}

.tabs nav a{
    text-align: center;
    float: left;
    width: 100%;
    text-transform: uppercase;
    padding-bottom: 20px;
    font-size: 13px;
    line-height: 1.3em;
}

.tabs .owl-theme .owl-dots{
    text-align: center;
    padding-top: 15px;
}

.tabs nav a.current{
    color: #dfa909;
}

.tabs.tblu nav a.current{
    color: #89a4b8;
}


.tabs .slide{
    background-color: #dcdcc8;
    padding: 30px;
}


.tabs .slide.bkgslide{
    min-height: 480px;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: cover;
}
.tabs .slide.bkgslide .wrapy{
    max-width: 360px;
    margin: 60px 0;
}

.tabs .slide.bkgslide .box{
    background: white;
    padding: 30px;
}

.tabs .slide.bkgslide .box h3,
.tabs .slide.bkgslide .box hr{
    border: 0;
    border-bottom: 1px solid;
    margin-bottom: 15px;    
}

.tabs .slide.bkgslide .box h3{
    padding-bottom: 15px;
}

.tabs.tblu .slide{
    background-color: #8AA4B7;
    color: white;
}

.tabs.tblu .slide a{
    color: white;
    text-decoration: underline;
}

.tabs.tblu .slide a:hover{
    color: #313b3e;
}

.tabs .slide .box{
    padding: 0;
    font-size: 18px;
}

.tabs .slide .box h3{
    font-size: 26px;
}


.tabs.tblu .slide .box{
    padding: 0;
}

.tabs.tbianco .slide{
    background-color: #fff;
}

.slide .box{
    text-align: left;
}



.fascia .push .tabs .push.more{
    padding-left: 0;
    padding-right: 0;
}

/* minitabs */

.tabs.minitab{
    margin-top: 25px;
}


.maxofmini{
    max-width: 320px;
    margin: 0 auto;
    margin-bottom: 30px;
}
.tabs.minitab nav li{
    text-align: center;
}

.tabs.minitab nav a{
    float: left;
    width: 100%;
    padding-bottom: 20px;
    text-align: center;
}

.tabs.minitab .step,
.tabs.minitab nav a span{
    border: 1px solid #C2B488;
    font-size: 16px;
    padding: 8px 14px;
    float: left;
}
.tabs.minitab nav a.current{
       background: url("images/triangolo-beige.svg") center bottom no-repeat;
        background-size: 100%; 
}


.tabs.minitab .step,
.tabs.minitab nav a.current span{
    border-color: transparent;
    color: #828080;
}

.tabs.minitab .minibox{
    border-left:1px solid #8F9C92;
    float: left;
    padding-left: 30px;
    min-height: 2em;
}

.tabs.zero-gutter nav li .title{
    border-left: 1px solid #ccc;
}


.tabs.zero-gutter nav li:first-child .title{
    border-left: 0;
}


.facylist ul,
.facylist ul li{
    
    list-style: none;
    margin: 0;
    padding: 0;
    
}

.facylist ul li{
    border-bottom: 1px solid #313b3e;
    padding: 1em 0;
    font-size: 18px;
    line-height: 1.33em;
    padding-right: 20%;
}
    

/* MEDIA QUERIES */

@media (max-width: 1224px) {



}

@media (min-width: 901px) {
   
   
   .maxslide{
        padding: 0 75px;
    }

    .tabs nav a.current{
         background: url("images/triangolo-beige.svg") center bottom no-repeat;
    }
    
    .tabs.tblu nav a.current{
         background: url("images/triangolo-blu.svg") center bottom no-repeat;
    }
    
    .tabs.tbianco nav a.current{
         background: url("images/triangolo-bianco.svg") center bottom no-repeat;
    }
    
}

@media (max-width: 900px) {

.edge-to-edge{
    margin: 20px;
}

.Collage{

   margin-bottom: -40px;
   padding-bottom: 20px; /* gutter */

}

.edge-to-edge .Collage{
       margin-top: -15px;
       margin-bottom: -56px;
       padding-bottom: 20px; /* gutter */

}

.bigvideo .bkgvideo{
    display: none;
}

.fascia{
    background-attachment: scroll;
	
}

blockquote{
    font-size: 24px;
}


.tabs .slide.bkgslide{
    background-position: center top;
    background-size: 100% auto;
    padding: 0;
}
.tabs .slide.bkgslide .wrapy{

    margin: 0;
    padding-top: 50%;
    max-width: inherit;
    width: 100%;
}

.tabs .slide.bkgslide .box{
    padding: 15px 0;
}



.tabs .slide.bkgslide .box h3{
    margin-top: 0;
}

.tabs .slide.bkgslide .box p{
    max-width: 400px;
}


}

@media (max-width: 480px) {

.tabs .slide .box h3{
    margin-top: 30px;
}

}